
div.formWrapper {
	overflow: hidden;
	clear: both;
	}


fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	height: 0;
	visibility: hidden;
}











span.field, 
span.data {
	display: block;
	float: left;
	}

div.row p { 
	/*float: left;*/
	padding: 4px 2px 4px 6px;
	font-size: 12px;
	color: black;
}

p.fieldHelp,
div.row p.fieldHelp,
span.fieldHelp,
div.row span.fieldHelp { 
	padding: 2px 0 0 6px;
	
	font-size: 11px;
	font-weight: normal;
	color: #7e7e7e; 
	}

p.formdata {
	border: none;
	background-color: transparent;
	}

span.field, 
span.data {
	margin-right: 2px;
	padding: 3px 3px 3px 5px;
	background-color: #ffffff;
	}

span.data {
	font-weight: normal;
	text-align: left;
	}


	


.inputErrorMsg { 
	}


field.empty {
	background-color: #ffffff;
	}




/* ====================== Rows =========================*/

div.row { overflow: hidden; clear: both; } /* overflow hidden to make height fit to float:ing content (cells) */
div.row + div.row { margin-top: 4px; } /* Padding between rows */
div.rowSpacer { height: 30px; }

div.cell { float: left; overflow: hidden; padding: 2px;}


/* ===================== Cell Widths ====================*/


div.cell.w1  { width: 60px; }
div.cell.w2  { width: 120px; }
div.cell.w3  { width: 180px; }
div.cell.w4  { width: 240px; }
div.cell.w5  { width: 300px; }
div.cell.w6  { width: 360px; }
div.cell.w7  { width: 420px; }
div.cell.w8  { width: 480px; }
div.cell.w9  { width: 540px; }
div.cell.w10 { width: 600px; }
div.cell.w11 { width: 660px; }
div.cell.w12 { width: 720px; }


label.w1,  span.w1  { width: 46px; }
label.w2,  span.w2  { width: 106px; }
label.w3,  span.w3  { width: 170px; }
label.w4,  span.w4  { width: 230px; }
label.w5,  span.w5  { width: 290px; }
label.w6,  span.w6  { width: 350px; }
label.w7,  span.w7  { width: 410px; }
label.w8,  span.w8  { width: 470px; }
label.w9,  span.w9  { width: 530px; }
label.w10, span.w10 { width: 590px; }
label.w11, span.w11 { width: 650px; }
label.w12, span.w12 { width: 710px; }


/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */
input.w1, textarea.w1 { width: 46px; }
input.w2, textarea.w2 { width: 110px; }
input.w3, textarea.w3 { width: 170px; }
input.w4, textarea.w4 { width: 230px; }
input.w5, textarea.w5 { width: 290px; }
input.w6, textarea.w6 { width: 350px; }
input.w7, textarea.w7 { width: 410px; }
input.w8, textarea.w8 { width: 470px; }
input.w9, textarea.w9 { width: 530px; }
input.w10, textarea.w10 { width: 590px; }
input.w11, textarea.w11 { width: 650px; }
input.w12, textarea.w12 { width: 710px; }


/* input and textarea will all be 2px shorter to account for weirdness by Safari in drawing inputs 2px too wide */
input.w1n, textarea.w1n { width: 40px; }
input.w2n, textarea.w2n { width: 100px; }
input.w3n, textarea.w3n { width: 160px; }
input.w4n, textarea.w4n { width: 220px; }
input.w5n, textarea.w5n { width: 280px; }
input.w6n, textarea.w6n { width: 340px; }
input.w7n, textarea.w7n { width: 400px; }
input.w8n, textarea.w8n { width: 480px; }
input.w9n, textarea.w9n { width: 520px; }
input.w10n, textarea.w10n { width: 580px; }
input.w11n, textarea.w11n { width: 640px; }
input.w12n, textarea.w12n { width: 700px; }






/* ===================== Labels ====================*/

/* The overall height of label needs to match
   inputs so the text lines up nicely */

label {
    display: block;
    float: left;
    
    font-size: 12px;
    line-height: 20px;

  
    min-height: 20px;
    margin: 3px;
    padding: 4px;
  
    
/*    margin-right: 2px;
    padding: 4px 2px 4px 6px;*/
    
    text-align: left;
    font-weight: bold;
	color: #333;
	text-shadow: 0 2px 0 white;
}



label.valueListItem {
	float: none;
	margin-top: 0;
	padding: 0 0 2px 0;
	font-weight: normal;
	text-align: left;
	color: #000;
	background-color: transparent;
	cursor: pointer;
}


label.inputLabelHorizontal { 
    white-space: nowrap;
}

label.inputLabelVertical { 
    display: block;
    padding: 0 10px 0 0;
    white-space: nowrap;
    font-size: 13px;
}

label.left {
    text-align: left;
}

label.center {
    text-align: center;
}

label.right {
    text-align: right;
}





/* ===================== Controls ====================*/

p.formdata {
    padding: 2px;
	color: black;
	font-size: 13px;
}


input, select {
    font-size: 12px;
    line-height: 20px;
    min-height: 20px;
}

input.small, select.small {
    font-size: 11px;
    line-height: 16px;
    min-height: 16px;
}


textarea {
    font-size: 11px;
    line-height: 16px;
    min-height: 20px;
}



input, textarea {
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.075);
       -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.075);
            box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.075);
    
    -webkit-transition: 0.2s ease-in-out all;
       -moz-transition: 0.2s ease-in-out all;
            transition: 0.2s ease-in-out all;
}



input,
input[type=text], 
input[type=password],
input[type=file],
textarea, select {
    padding: 4px;

    outline: none;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 3px;
}


input[type=image]
{
    padding: 1px;
    background: none;
    border: none;
    -webkit-box-shadow: none;
    border-radius:0;
    line-height: initial;
    min-height: initial;
}


input[type=file]
{
    height: 20px;
}

select
{
    height:30px;
    line-height:30px;
    margin-top:4px;
}

select[multiple]
{
  background-color:#fff;
  height:inherit;
}






/* ===== Focusing ===== */

input:focus, textarea:focus {
    outline: 0;
    color: #333;
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 0 8px rgba(82,168,236,.6);
       -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 0 8px rgba(82,168,236,.6);
            box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 0 8px rgba(82,168,236,.6);
    border-color: #56b4ef;
}

input[type=file]:focus,
input[type=checkbox]:focus,
select:focus
{
    outline: 1px solid #56b4ef;
}






/* Misc Class Customizations */

select.inputPopup { 
	margin-top: 4px; 
}


input.inputRadio {
	margin: 6px 6px 2px 4px;
	border: none;
}

div.radioSet { 
	clear: both; 
	overflow: hidden;
}

span.radioSetLabel { 
	display: block;
	float: left; 
	margin: 4px 6px 2px 4px;
}





/* ============================= Bars ======================= */

div.controlBar {
	overflow: hidden;
	clear: both;

	margin: 19px -10px -10px -10px;
	padding: 8px 10px 10px 10px;

	text-align: right;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 1.0);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 1.0);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 1.0);

    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0));

	background-color: transparent;
	border-top: 1px solid gray;
	border-color: rgba(0, 0, 0, 0.08);
}


div.controlBarTop {
	overflow: hidden;
	clear: both;
	background-color: transparent;
	text-align: right;
	border-bottom: 1px solid gray;
	border-color: #cacaca;
	margin-bottom: 19px;
	padding: 0 0 8px 0;
}


div.texturedBar {
	height: 24px;
	background-color: gray;
	margin: -16px -10px 16px -10px;
	padding: 4px 4px 2px 8px;
	color: white;
	
	background-image: -webkit-linear-gradient(top, rgba(237, 237, 237, 1.0), rgba(225, 225, 225, 1.0));
    background-image:    -moz-linear-gradient(top, rgba(237, 237, 237, 1.0), rgba(225, 225, 225, 1.0));
    background-image:         linear-gradient(top, rgba(237, 237, 237, 1.0), rgba(225, 225, 225, 1.0));
	
	border-bottom: 1px solid #aaa;
}


div.texturedBar form {
	display: inline;
}


div.texturedBar > .title {
	color: #666;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	margin-left: 4px;
	text-shadow: 0 1px 0 #fff;
}





/* ========================================================
//
//:	Validation Msgs
//
//
*/

div.formError,
div.inputErrorMsg {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	text-align: left;
	color: #b40000;
	}

span.inputErrorFieldName {
	font-size: 10px;
	line-height: 110%;
	font-weight: bold;
	text-align: left;
	color: #444444;
	}

div#inputErrorBanner {
	width: 100%;
	margin-top: 4px;
	padding: 6px 0px 6px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 110%;
	text-align: center;
	background-color: #B40000;
	color: white;
	}
	
